package be.iminds.ilabt.jfed.util.tmp_file_helpers;

import java.io.File;

/**
 * TmpFileHelper
 */
public interface TmpFile {
    void store();
    void delete();
    File getFile();
    File getDir();
    String getFilename();
}
